@font-face {
    font-family: robotomono;
    src: url(RobotoMono-VariableFont_wght.ttf);
}

body {
    font-family: robotomono;
    font-size: 2vh;
    line-height: 1.25;
    background-color:rgb(245, 245, 245);
    margin: 0px 0px;
    width: fixed;
    display: flex;
    flex-wrap: wrap;
}

main {
    width: 100%;
    height: 100%;
}

header {
    height: 7vh;
    width: 100%;
    padding-top: 4vh;
}

section {
    margin-top: 3vh;
    height: 100%;
    width: 100%;    
    justify-content: left;
    -webkit-user-select: none; /* Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+/Edge */
    user-select: none; /* Standard */
}
.righthalf {
    width: 50%;
    height: 80%;
    display: block;
    position: absolute;
    margin: auto;
    top: 30vh;
    bottom: 0;
    left: 50%;
}
.lefthalf{
    width: 50%;
    height: 80%;
    display: block;
    position: absolute;
    margin: auto;
    top: 30vh;
    bottom: 0;
}

div {
    display: inline-block;
    float: left;
}

/* divisions del menu superior */

.logo {
    width: 80%;
}
.logo img {
    max-height: 7vh;
    padding-left: 4%;
}
.menu {
    width: 20%;
}
.submenu {
    height: calc((100%)/3);
    width: 100%;
}
.submenu a {
    float: right;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 15%;
    color: black;
    text-align: center;
    text-decoration: none;
}
.submenu a:hover {
    color:black;
    text-decoration: underline;
}

/* divisions */

.margeLeft {
    width: 10%;
    height: 68%;
    display: flex;
    flex-direction: column;
    text-align: right;
}
.margeRight {
    width: 9%;
    height: 10%;
    padding-top: 15.5%;
    display: flex;
    flex-direction: column; 
    padding-left: 1%;   
    text-align: left;
}
.fotos {
    width: 80%;
    height: 68vh;
    justify-content: center;
    align-items: center;
}
.informacio {
    width: 35%;
    font-size: 1.7vh;
    padding-left: 4%;
    text-align: justify;
}
.fotos img {
    display: block;
    max-width: 80%;
    max-height: 60%;
    position: absolute;
    margin: auto;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
